html {
    position: relative;
    min-height: 100%;
}
#map_canvas {
    height: 93vh;
}
/* GROUP SEARCH */
label{
    font-size: 30px;
}
#controls{
    position: fixed;
    z-index: 600;
    bottom: 5vh;
    right: 5vh;
}
#results{
    position: fixed;
    z-index: 600;
    bottom: 5vh;
    left: 5vh;
}
#myInput {
    background-image: url(https://www.w3schools.com/css/searchicon.png);
    background-position: 10px 12px;
    background-repeat: no-repeat;
    width: 100%;
    font-size: 16px;
    padding: 12px 20px 12px 40px;
    border: 1px solid #ddd;
    margin-bottom: 12px;
  }
  
#myUL {
list-style-type: none;
padding: 0;
margin: 0;
}

#myUL li a {
border: 1px solid #ddd;
margin-top: -1px; /* Prevent double borders */
background-color: #f6f6f6;
padding: 12px;
text-decoration: none;
font-size: 18px;
color: black;
display: block
}

#myUL li a:hover:not(.header) {
background-color: #eee;
}
/* END GROUP SEARCH */

/* ADMIN MENIU */
.sidenav {
    height: 35%;
    width: 0;
    position: fixed;
    z-index: 100;
    top: 0;
    left: 0;
    background-color: #472f31;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
    text-align:center;
}
.sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 25px;
    color: whitesmoke;
    display: block;
    transition: 0.3s;
}

.sidenav a:hover {
    color: #f1f1f1;
}
.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
}

@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}
/* END ADMIN MENIU */

/* BACKGROUND */
.galery{
    width:200px;
    height:200px;
    margin: auto;
}
.locationbutton{
    position: absolute;
    top: 0;
    left: 40%;
    z-index: 1;
}
#myVideo {
    position: fixed;
    min-width: 100%;
    min-height: 100%;
    z-index: -1;
    transform-style: preserve-3d;
}
.contents {
    background: #ededee 100% 100%;
    width: 100%;
    object-fit: cover;
    margin: 0;
    padding: 0;
}

.aukstis {
    max-height: 509px;
    color: #b97f6d;
}

.row {
    background: white;
}

.searchbar {
    position: relative;
    top: 35vh;
    margin: auto;
}

.bootstrap-tagsinput .tag {
    padding: 0px 2px 2px 3px;
    background-color: black;
    border-radius: 15px;
}
.select2searchbardiv{
    width: 50px;
}
#nav {
    background-color: rgba(71, 47, 49, 0.761); 
    top: 0px;
    left: 0;
    margin: 0;
    width: 100%;
    transition: top 0.3s;
    z-index: 10;
    position:fixed
}
.nav-item{
    border-right: 1px solid rgba(255, 255, 255, 0.426);
}
.aboutproject {
    text-align:center;
    color:#b97f6d;
}
.nav-item:last-child{
    border-right: none;
}
.skirtukas{
    z-index:-1;
    max-width:200px;
}
.naujienukorteles{
    height:400px;
    width:100%; 
    margin:auto;
}
.pagemargin{
    margin-top: 60px;
    padding: 0;
}
.infotext{
    max-width: 490px;
    margin:auto;
}
.select2-search__field{
    width: 100% !important;
}
@media (max-width: 425.98px) {  
    .sidenav {
        height: 100%;
        width: 0;
        position: fixed;
        z-index: 100;
        top: 0;
        left: 0;
        background-color: #472f31;
        overflow-x: hidden;
        transition: 0.5s;
        padding-top: 60px;
        text-align:center;
    }
    .searchbar {
        position: relative;
        top: 15vh;
        margin: auto;
    }
    .infotext{
        height: 700px;
    }
    .aukstis {
        max-height: 800px !important;
    }
    .test{
        height: 65vh !important;
    }
    footer {
        background-color: orange;
        position: absolute;
        left: 0;
        bottom: 0;
        height: 730px;
        width: 100%;
        overflow: hidden;
    }
    body {
        margin: 0 0 730px;
        padding: 0;
        background: #ededee 100% 100%;
        font-family: 'Montserrat', sans-serif;
    }
}
.test {
    position: relative;
    margin: 0;
    background-color: transparent;
    width: 100%;
    height: 90vh;
    background-size: cover;
}
@media (min-width: 768.98px) { 
    .pagemargin
    {
    margin-top:60px;
    }
    .nav-item{
        border-right: none;
    }
    .img-disp{
        height:225px;
        width:300px; 
        margin:auto;
    }
    footer {
        background-color: orange;
        position: absolute;
        left: 0;
        bottom: 0;
        height: 730px;
        width: 100%;
        overflow: hidden;
    }
    body {
        margin: 0 0 730px;
        padding: 0;
        background: #ededee 100% 100%;
        font-family: 'Montserrat', sans-serif;
    }
 }
 @media (min-width: 1024px) { 
    .img-disp{
        height:325px;
        width:400px; 
        margin:auto;
    }
    .test {
        position: relative;
        margin: 0;
        background-color: transparent;
        width: 100%;
        height: 90vh !important;
        background-size: cover;
    }
    footer {
        background-color: orange;
        position: absolute;
        left: 0;
        bottom: 0;
        height: 430px;
        width: 100%;
        overflow: hidden;
    }
    body {
        margin: 0 0 430px;
        padding: 0;
        background: #ededee 100% 100%;
        font-family: 'Montserrat', sans-serif;
    }
 }
 @media (min-width: 1440px) { 
    footer {
        height: 400px;
    }
    body {
        margin: 0 0 400px;
    }
 }
#load{
    width:100%;
    height:100%;
    position:fixed;
    top:0;
    z-index:9999;
    background:url("../Tremtiniai/images/loadingv2.gif") no-repeat center center white;
}
/* TEXT*/
.brown{
 color:#b97f6d;
}
.middle{
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}
.rgba-white-strong {
    background-color: rgb(237, 237, 238,0.5);
}
/* MYGTUKAI/BUTTONS */
.btn-brown{
    background:#dfa487 !important;
    color:#faf8f8 !important;
}
.btn-outline-brown{
    border-color:#dfa487 !important;
    color:#dfa487 !important;
}
.btn-outline-brown:hover {
    background: #dfa487 !important;
    border-color:#dfa487 !important;
    color: #faf8f8 !important;
}
.btn-green{
    background: #92a441 !important;
    color:#faf8f8 !important;
}
.btn-outline-green{
    border-color: #92a441 !important;
    color:#92a441 !important;
}
.btn-outline-green:hover{
    border-color: #92a441 !important;
    background:#92a441 !important;
    color:white!important;
}
.btn-outline-orange:hover{
    border-color: orangered !important;
    background:orangered !important;
    color:white!important;
}
.btn-outline-danger:hover{
    border-color: red !important;
    background:red !important;
    color:white!important;
}
.btn-elegant{
    background: #472f31 !important;
    color: #faf8f8!important;
}
.btn-outline-elegant{
    border-color: #472f31 !important;
    color:#472f31 !important;
}
.btn-outline-elegant:hover{
    border-color: #472f31 !important;
    background:#61474a !important;
    color:#faf8f8!important;
}
.opacityLower{
    opacity:0.4;
}
span span ul li strong{
    background:#61474a ;
    color:#fff;
    font-style:normal;
    font-weight:bolder;
}
.always-on-top{
    z-index:501!important;
}
.img-fluid{
        object-fit: cover;
        overflow: hidden;
}
label img{
    user-select: none;
    -moz-user-select: none;
    -webkit-user-drag: none;
    -webkit-user-select: none;
    -ms-user-select: none;
}
h4 span {
    -webkit-touch-callout: none; /* iOS Safari */
      -webkit-user-select: none; /* Safari */
       -khtml-user-select: none; /* Konqueror HTML */
         -moz-user-select: none; /* Firefox */
          -ms-user-select: none; /* Internet Explorer/Edge */
              user-select: none; /* Non-prefixed version, currently
                                    supported by Chrome and Opera */
  }
.noselect{
    -webkit-touch-callout: none; /* iOS Safari */
      -webkit-user-select: none; /* Safari */
       -khtml-user-select: none; /* Konqueror HTML */
         -moz-user-select: none; /* Firefox */
          -ms-user-select: none; /* Internet Explorer/Edge */
              user-select: none; /* Non-prefixed version, currently
                                    supported by Chrome and Opera */
  }
.fixecHeightWithOverflow {
height:150px;
overflow-y: scroll;
}
.nopadding {
    padding: 0 !important;
    margin: 0 !important;
    }
.hiddentillneeded{
    position:absolute;
    background-color: grey;
    bottom:0;
    width: 100%;
}
input[type="file"]{
    display: none;
}
#photo_input label[for='id_file']{
    display: none;
}
#photo_input #show{
    display: block;
    color: black; 
}
.btn-arrow{
    color:#fff;
    background-color:#b97f6d;
    border-color:#b97f6d;
}
.btn-arrow:hover{
    color:#fff;
    background-color:#b97f6d;
    border-color:#b97f6d;
}
.tag-low-margin{
    margin-top: 4px !important;
    margin-bottom: 4px !important;
}
.height-inherit{
    height: inherit;
}

.active.bg-indicator{
    background-color: #453823!important;
}
.bg-indicator{
    background-color: #BAA378!important;
}
li.select2-selection__choice{
    margin-bottom: 0px!important;
    margin-top: 0px!important;
}
.img-inherit{
    width: inherit;
}